.pie_titulo {

    color: #FFFFFF;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 700;

}

.pie_secciones {

    font-size: 16px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: capitalize;
    display: block;
    margin-top: 10px;

}

.footer__redesSociales {
    margin-top: 95px;
}

.pie_secciones:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.pie-enlacecontacto {


    font-size: 15px;
    color: #FFFFFF;
    text-decoration: none;
}

.pie-enlacecontacto:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

#correo_news {
    width: 288px;
    border: none;
    border-radius: 0px;
    border: 1px solid white;
}

#correo_news::placeholder {
    color: #FFFFFF;
    font-size: 14px;
}
#correo_news:focus{
    color: #FFFFFF;;
}
.btn_suscribirse {
    top: 15px;
    position: absolute;
    border: none;
    right: 3%;
    color: #036AB6;
    z-index: 10000;
}

.btn_suscribirse:hover {
    cursor: pointer;
}
